#breadcrumbs{
display:none;
}
nav.woocommerce-breadcrumb {display:none}
.type_style {font-size: 20px; font-weight: bold; color: #000000; }
.unavailable_text{font-size: 20px; font-weight: bold; color: #FFFFFF; }
.product-carousel .product-details
{
text-align: center;
float: none !important;
margin-bottom: 10px;
}
.product-carousel .price
{
float: none !important;
text-align: center;
}

.posted_in {
display: none;
}

.mini-list .product-cats
{
display: none !important;
}
.product_meta {
   display: none;
}
.cart_totals p small {
visibility: hidden;
}
.header_style {font-weight: bold; color: #FFFFFF; font-size: 14px; height: 35px; }
.type_style {font-size: 20px; font-weight: bold; color: #000000; }
.impact-text {font-size: 24px; line-height: 32px; font-weight: 300;}
.shippingtable {
    padding: 15px;
}
.unavailable_text {
  padding: 15px;
  font-size: 20px; 
  font-weight: bold; 
  color: #FFFFFF;
}
.sbHolder .sbOptions{
    border: 1px solid;
    padding: 6px 16px;
    margin: 19px 0 0;
    list-style: none;
    position: absolute;
	height: auto;
	overflow-y: auto;
    background: #fff;
    left: 0;
    right: 0;
    z-index: 300;
}
.searchres1 {
  font-weight: bold;
  color: #000000;
  text-align: center;
   font-size: 16px;
}
.searchres2 {
  font-weight: bold;
  text-align: center;
  color: #FF0000;
  font-size: 18px;
}
.searchres3 {
  font-weight: bold;
  color: #000000;
  font-size: 14px;
}
.searchtable {
  padding: 8px;
}

#wc_checkout_add_ons {
	width:75%;
	margin:30px auto 0px auto;
}

#wc_checkout_add_ons label.checkbox {
	display: inline-block;
	margin-left: 20px;
  	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	color: #FF0000;
	font-style: normal;
	font-weight: 700;
	text-align: left;
	text-transform: uppercase;
}

.rushdesc {
    width:75%;
	display: inline-block;
  	font-size: 10px;
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	font-style: normal;
	font-weight: 700;
	text-align: left;
	text-transform: uppercase;
}
.navmenuseeall {
  font-weight: bold;
}